Subject: Override letter
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 6 Dec 2000 13:35:00 -0800 (PST)

Gentlemen,

I'm attaching what we are calling an override letter to accompany the 
breakout contracts.  This letter is intended to preserve the lender 
requirements/accounting treatment from the WestLB agreement so long as the 
equipment is a part of the financing package.

I believe we also want to address an issue regarding assignment, but we are 
still discussing Mike's version internally.

Kent, I look forward to talking to you tomorrow at 300 CST.  If you would 
like to discuss any of this in the am, please give me a call.

Thanks,

Kay